[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1680-1] New clamav packages fix potential code execution

On Wed, Dec 10, 2008 at 11:51:49AM +0100, Cyril Brulebois wrote:
> Dominic Hargreaves <dom@earth.li> (10/12/2008):
> > Looks like it is in the etch-proposed-updates/etch dist, though, if
> > you wanted it. Volatile admins, is there something wrong with this
> > package or has it just been forgotten about?

(sorry, I mistyped - I meant etch-proposed-updates/volatile) above.

> Correct according to:
> http://release.debian.org/proposed-updates/stable.html

I don't think that's relevant to volatile versions though.

Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

Reply to: